ReferenceAPIsOry Identities APIidentity
Create a Recovery Link
This endpoint creates a recovery link which should be given to the user in order for them to recover
POST /admin/recovery/link
This endpoint creates a recovery link which should be given to the user in order for them to recover (or activate) their account.
Operation ID: createRecoveryLinkForIdentity Tag: identity
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
return_to | string | no |
Request body
Content-Type: application/json
Type: object
Schema: createRecoveryLinkForIdentityBody, see the Ory Identities API schemas reference for the full type.
Responses
| Status | Description | Body |
|---|---|---|
| 200 | recoveryLinkForIdentity | application/json, object |
| 400 | errorGeneric | application/json, object |
| 404 | errorGeneric | application/json, object |
| default | errorGeneric | application/json, object |
Security
oryAccessToken
Generated from /tmp/kratos-api.json at build time.